body {
	--c7-field-border-radius: 3px; 
	--c7-button-border-radius: 3px; 
	--c7-primary-button-bg: var(--e-global-color-text);
	--c7-primary-button-bg-hover:var(--e-global-color-primary);
	--c7-primary-button-text-color: #fff;
	--c7-heading-font-family: var(--e-global-typography-primary-font-family);
	--c7-heading-font-weight: var(--e-global-typography-primary-font-weight);
	--c7-font-family: var(--e-global-typography-primary-font-family);
	--c7-body-text-color: var(--e-global-color-text);
	--c7-link-color:var(--e-global-color-accent);
}


/* account header */
#account-header {
	display: inline-flex;
	align-items:center;
	margin-right: 25px;
}

#account-header #c7-account {
	display:inline-block;
	height: 28px;
}
#account-header #c7-cart .c7-user-nav__cart {
	display:flex;
}
#c7-account, #c7-cart {
	display:inline-block;
	margin-left: 5px;

}
#account-header > #c7-cart {
	display:inline-flex;
}

#c7-account > .c7-user-nav__account {
	width: 37px;
}

#c7-account .c7-user-nav__account a {
	color: #000!important;
}

#c7-account .c7-user-nav__account > a {
	text-transform: uppercase;
	padding:0px;
	font-family: var( --e-global-typography-548e96c-font-family ), Sans-serif;
	font-size: 16px;
	color: #ffffffff;
	font-weight: 500;
	color: transparent !important;
	height: 22px;
	visibility: hidden;
}

#c7-account .c7-user-nav__account > a::before {
	content: '';
	background: url('/wp-content/uploads/2025/09/c7_account_icon-1.svg') no-repeat;
	background-size: contain;
	display: block;
	height: 28px;
	width: 28px;
	visibility: visible;
}

#c7-account .c7-user-nav__account .c7-user-nav__account__name {
	width: 22px;
}


body .c7-side-cart__header {
	padding: 20px 30px 0;
}

.c7-side-cart__header h1.c7-h1 {
	font-family: var( --e-global-typography-54af208-font-family ), Sans-serif;
	text-transform: capitalize;
	letter-spacing: 1.5px;
	line-height: 60px;
	font-weight: 700;
	font-size: 1.125rem;
	border-bottom: 1px solid #999;
	padding-bottom: 0.65em;
	width: 100%;
}

.c7-checkout__header--mobile .c7-checkout-mobile__summary-toggle {
	color: #ffffff !important;
}

/* Caret default (collapsed) */
.c7-checkout-mobile__summary-toggle svg {
	stroke: #ffffff !important;
}

/* When expanded (gold state) */
.c7-checkout-mobile__summary-toggle[aria-expanded="true"] {
	background-color: #bea36c !important;
	color: #000000 !important;
}

.c7-checkout-mobile__summary-toggle[aria-expanded="true"] svg {
	stroke: #000000 !important;
}

h1.c7-h1,
h2.c7-h2,
h3.c7-h3,
.c7-account-block__title {
	font-family: var( --e-global-typography-54af208-font-family ), Sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;	
}

body .c7-order-item__title {
	font-weight: 600;
	line-height: 1.1;
}

.c7-account__menu .c7-active a {
	border-bottom-color: #000;
}

.c7-account__menu a:hover {
	border-bottom-color: #00000055;
	color: #000;
}

body .c7-side-cart__header button svg {
	border: 1px solid #999;
	border-radius: 50%;
	color: #999;
	fill:  #999;
	display: inline-block;
	height: 32px;
	line-height: 32px;
	position: absolute;
	right: 1.5rem;
	text-align: center;
	top: 1rem;
	transition: all 0.5s ease-in;
	width: 32px;
	padding: 6px;
}

.c7-side-cart__header button:hover svg {
	border: 1px solid #000;
}

#c7-cart .c7-user-nav__cart .c7-link:first-child {
	background-color: transparent;
	border:none;
} 

#c7-cart .c7-user-nav__cart .c7-user-nav__cart__title::before {
	content: '';
	background: url('/wp-content/uploads/2025/09/c7_cart_icon-1.svg') no-repeat;
	background-size: contain;
	display: block;
	width: 32px;
	height: 28px;
	position: relative;
}

#c7-account .c7-user-nav__account a:hover::before {
	opacity: .5;
}

#c7-cart .c7-user-nav__cart .c7-user-nav__cart__title svg {
	display: none;
}
#c7-cart .c7-user-nav__cart__count {
	background-color: #fff;
	color: #000;
	position: absolute;
	top: 11px;
	right: -17px;
}

.c7-order-items--cart .c7-order-item button.c7-link,
#c7-cart .c7-user-nav__cart button.c7-link {
	padding: 0px !important;
	font-size: 0.875em;
	color: var(--e-global-color-97a3fad) !important;
	text-transform: capitalize;
	font-weight: normal;
	text-decoration: none;
}

#c7-cart .c7-user-nav__cart button.c7-link{
	position: relative;	
}

#c7-account .c7-user-nav__account__dropdown a {
	color: var(--c7-body-text-color);
}

.c7-form--coupon-code-container button.c7-link {
	padding: 0;
}
.c7-checkout__footer {
	padding-left: 5%;
}
.c7-link {
	font-family: "Source Sans 3";
}

/* club products header button */
.c7-club-products__header > button {
	cursor: pointer;
	background: #000;
	border: 0;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 7px;
	padding-bottom: 5px;
	width: 100%;
}
.c7-club-product__details__title {
	font-size: 22px !important; 
	font-family: "Source Sans 3", sans-serif;
}
.c7-club-product__image {
	flex: 0 0 120px;
	text-align: center;
}

/* Overall styling */
body #c7-content h1 {
	text-align: left;
	margin-bottom: 20px; 
	font-family: var( --e-global-typography-c5bd8f6-font-family ), Sans-serif;
	font-size: 2.5rem;
	line-height: 1;	
	font-weight: var( --e-global-typography-c5bd8f6-font-weight );
	text-transform: uppercase;
	letter-spacing: 1.5px;
}
.c7-account-dashboard__block button.c7-link,
body .c7-btn {
	background-color: var(--e-global-color-48f25f1)!important;
	border: 2px solid var(--e-global-color-97a3fad)!important;
	padding: 15px 22px;
	font-family: var( --e-global-typography-5940c7f-font-family ), Sans-serif;
	font-size: var( --e-global-typography-5940c7f-font-size );
	font-weight: var( --e-global-typography-5940c7f-font-weight );
	text-transform: var( --e-global-typography-5940c7f-text-transform );
	line-height: var( --e-global-typography-5940c7f-line-height );
	letter-spacing: var( --e-global-typography-5940c7f-letter-spacing );
	border-radius: 0;
	color: var(--e-global-color-97a3fad)!important;
	text-decoration: none!important;
}
.c7-account-dashboard__block button.c7-link:hover,
body .c7-btn:hover, body .c7-cart__buttons .c7-btn:hover {
	background-color: var(--e-global-color-97a3fad) !important;
	color: var(--e-global-color-5ba0249)!important;
	border-style: solid!important;
	opacity: 1;
}
.c7-side-cart__header button {
	background-color: transparent !important;
	color:#000;
	border-bottom: 1px solid #999;	
}

.c7-order-summary__buttons a {
	text-transform: uppercase;
}
button.c7-link {
	background-color:transparent !important;
	border: 0px !important;
	color: var(--c7-body-text-color) !important;

}
button.c7-link:hover {
	opacity: 0.6;
}

/* all content should start aligned left */
.c7-account__dashboard__message {
	margin-bottom: 20px;
}

.c7-cart__wrapper, .c7-account__dashboard {
	max-width: 100% !important;
	margin:0px auto !important;
	justify-content: space-between !important;
}
.c7-account-row {
	max-width: 100% !important;
	justify-content: space-between !important;
}
.c7-account-login__password-options {
	text-align:left !important;
}
.c7-account-login__options {
	text-align:left !important;
}
.account-row h1 {
	display:none;
}
/* cart styling */
.cart-row h1 {
	display:none;
}
#c7-cart .c7-order-item__description {
	margin-top: 10px;
	font-size: 0.875em;
	font-style: italic;
}

/* fix lightboxes that go behind sticky header */
/* body .c7-modal-container {
	top: 14%;
} */

/* hide club cancelation 
.c7-account-club .c7-account-blocks--status .c7-account-block__actions {
display:none !important;
}
.c7-callout--club .c7-callout__details li:nth-child(2), .c7-callout--club .c7-callout__details li:nth-child(3) {
display:none !important;
}
*/
/* hide club skip
.c7-account-club__shipment__footer .c7-btn--skip {
display:none !important;
}
*/

/* hide delete account 
.c7-account-details .c7-account-details__delete-account {
display:none !important;
}
*/

/* collection styling */
.c7-wine-filters {
	border-bottom: 1px solid rgba(0,0,0,0.12);
	padding-bottom: 35px;
}

.c7-wine-filters #clear-filters {
	color: #000;
	border: 2px solid #000;
	background-color: transparent;
	font-size: 14px;
	text-transform: uppercase;
	padding: 0.8rem 1.5rem;
	transition: ease all .2s;
	cursor: pointer;
	height: 46px;
}

.c7-wine-filters #clear-filters:hover {
	background: #000;
	color: #fff;
}

#c7-content .c7-form select {
	font-family: var( --e-global-typography-548e96c-font-family ), Sans-serif;
}

.c7-product-collection .c7-product {
	display: grid;
	gap: 20px;
}

body #c7-content .c7-product-collection > .c7-h1 {
	display: none;
}

body .c7-product-collection .c7-product__details .c7-product__title {
	font-family: 'Cormorant Garamond';
	text-transform: capitalize;
	letter-spacing: 1.5px;
	font-size: 3rem;
	line-height: 1;
	font-weight: 700;
	text-align: center;
}

body .c7-product-collection .c7-product__details .c7-product__subtitle {
	font-family: 'Cormorant Garamond';
	text-transform: none;
	letter-spacing: 1px;
	font-size: 22px;
	line-height: 24px;
	font-weight: 600;
	font-style: italic;
	padding-bottom: 10px;
	border-bottom: 1px solid rgba(190, 163, 108, 0.6);
	color: #000;
	text-align: center;
	margin-top: 1rem;
}

body .c7-product__teaser {
	text-align: center;
}

body .c7-product-collection__products--featured {
	display: none;
}

.c7-product-collection__product-list {
	grid-template-columns: 1fr 1fr 1fr 1fr!important;
	column-gap: 40px;
}
.c7-product-collection__products--featured > .c7-product-collection__product-list {
	grid-template-columns: 1fr!important;
}

.c7-product-collection__products--featured > .c7-product-collection__product-list .c7-product {
	display: flex!important;
	align-items: center;
}

.c7-product-collection__products--featured > .c7-product-collection__product-list .c7-product > .c7-product__image {
	width: 35%;
	flex: unset;
}

.c7-product-collection__products--featured > .c7-product-collection__product-list .c7-product > .c7-product__details {
	width: 65%;
	flex: unset;
}

.c7-product-collection__products--featured > .c7-product-collection__product-list .c7-product > .c7-product__details * {
	text-align: left!important;
}

.c7-product-detail .c7-product__details .c7-expand-link,
.c7-product-collection__products--featured > .c7-product-collection__product-list .c7-product > .c7-product__details .c7-expand-link {
	border: 2px solid var(--e-global-color-97a3fad)!important;
	color: var(--e-global-color-97a3fad)!important;
	transition: ease all .2s;
}

.c7-product-detail .c7-product__details .c7-expand-link:hover,
.c7-product-collection__products--featured > .c7-product-collection__product-list .c7-product > .c7-product__details .c7-expand-link:hover {
	background: var(--e-global-color-97a3fad)!important;
	color: #fff!important;
	text-decoration: none;
	opacity: 1;
}

.c7-product-collection__products--featured > .c7-product-collection__product-list .c7-product > .c7-product__details .c7-product__add-to-cart__form {
	justify-content: flex-start !important;
}

.c7-product-collection__product-list .collection-grid-item {
	margin-bottom: 25px;
	padding-bottom: 35px;		
	border-bottom: 1px solid rgba(0,0,0,0.12);
}
.c7-product-collection .c7-product img {
	width: auto;
	object-fit:cover;
}
.c7-product-collection .c7-product .c7-product__add-to-cart__form {
	align-items: center !important;
	justify-content: center;
}

.c7-product__add-to-cart__price {
	display: flex;
	align-items: baseline;
	letter-spacing: 1px;
	font-family: var( --e-global-typography-5940c7f-font-family ), Sans-serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: 700;
}

.c7-product-collection .c7-product__add-to-cart__price {
	justify-content: center;	
}

form.c7-product__add-to-cart input[name="quantity"],
#c7-content form.c7-product__add-to-cart input[name="quantity"],
.c7-buy-product form.c7-product__add-to-cart input[name="quantity"] {
	font-size: 14px;
	border: 1px solid rgba(0,0,0,0.2);
	padding: 0 0.5rem;
	text-align: center;
	width: 2rem;
	height: auto;
	padding: 5px;
	background: rgba(0,0,0,0.05);
	max-height: 32px;
}

body .c7-product .c7-btn {
	border: 1px solid var(--e-global-color-97a3fad) !important;
	min-height: 1px;
	padding: 6px 20px;
	height: 2rem;
}

.collection-grid-item h3 {
	text-transform: none;
	letter-spacing: 1px;
	font-size: 22px;
	line-height: 24px;
	font-weight: 600;
	font-style: italic;
}

.divider-border {
	background-color: rgba(190, 163, 108, 0.6);
	height: 1px !important;
}

body .c7-product-detail .c7-product__details .c7-product__info h3 {
	font-weight: 700;
}

body .c7-product__specs > .c7-product__spec > div:first-of-type {
	font-family: "Cormorant Garamond", Sans-serif;
}

/* calendar styling ADA fix */
.c7-reservation-widget .c7-date-picker-input button {
	background-color: transparent !important;
	border-radius: 0px !important;
}
.c7-reservation-widget .c7-date-picker-dropdown button {
	color:inherit;
	background-color: inherit;
}
body .c7-reservation-widget .c7-date-picker-dropdown button {
	padding: 0px;
}

/* single product */
.c7-content > .collection-row > .col.span_12,
.c7-content > .collection-grid-item > .col.span_12 {
	display: flex;
	gap: 2%;
}

.c7-product-collection__product-list .collection-grid-item > .col.span_12 {
	display: flex;
	flex-direction: row;
	gap: 2%;
}

#c7-content .c7-content > .collection-row > .col.span_12 > .vc_col-sm-9 h2,
#c7-content .c7-content > .collection-grid-item > .col.span_12 > .vc_col-sm-9 h2 {
	margin: 0;	
}

#c7-content .c7-content > .collection-row > .col.span_12 > .vc_col-sm-9 h3,
#c7-content .c7-content > .collection-grid-item > .col.span_12 > .vc_col-sm-9 h3 {
	font-family: var( --e-global-typography-54af208-font-family ), Sans-serif;
	text-transform: none;
	letter-spacing: 1px;
	font-weight: 600;
	font-style: italic;
	font-size: 22px;
	line-height: 34px;
	margin: 0;
}

.c7-product-collection__product-list .collection-grid-item > .col.span_12 > .vc_col-md-6 {
	width: 50%;
}

body #c7-content h1.c7-product__title {
	text-transform: none;
	margin-bottom: 10px;
}

.c7-product-detail .c7-product__details .c7-product__subtitle {
	color: #000;
	font-style: italic;
	font-family: var( --e-global-typography-c5bd8f6-font-family ), Sans-serif;
	border-bottom: 1px solid rgba(190, 163, 108, 0.6);
	max-width: 400px;
	padding-bottom: 18px;
	font-size: 20px;
	font-weight: 500;
	line-height: 20px;
}

#c7-content .collection-row h2,
#c7-content .collection-row h3,
#c7-content .collection-grid-item h2,
#c7-content .collection-grid-item h3 {
	margin: 0;
}

/* header */
#mega-menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link,
#mega-menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link:hover, 
#mega-menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link:focus {
	font-weight: 600;
}

#mega-menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {
	display: none;
}

#mega-menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item.mega-menu-grid > ul.mega-sub-menu {
	box-shadow: 0px 3px 3px 0px #0007;
	margin-top: 10px;
}

#mega-menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column-standard > a.mega-menu-link, 
#mega-menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
	font-family: "Cormorant Garamond", Sans-serif;
}

#elementor-popup-modal-248 {
	top: 40px;
}

.white-bg {
	background-color: #fff!important;
}

header .fas.fa-bars {
	cursor: pointer;
}

a.dialog-close-button {
	text-decoration: none;
}

.sub-menu .menu-item-has-children > .has-submenu::after {
	font-family: 'eicons';
	content: '\203A'; 
	display: inline-block;
	margin-left: 6px;
	font-size: 14px;
}

.sub-menu.ue-active > .ue-back-link:not(:first-of-type) {
	display: none;
}

.sub-menu.ue-active > .ue-back-link > a {
	justify-content: center;
}

html, body {
	overflow-x: hidden!important;
}

#main-nav .elementor-nav-menu .sub-arrow,
#main-nav #mega-menu-menu-1 .mega-indicator::after,
#main-nav #mega-menu-menu-1 .mega-indicator {
	display: none!important;
}

#main-nav #mega-menu-menu-1 > .mega-menu-item::after {
	content: '';
	display: block!important;
	background-color: var( --e-global-color-cb06c66 );
	width: 100%;
	height: 2px;
	opacity: 0;
	transition: ease all .2s;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item:last-of-type {
	margin-right: 0;
}

#main-nav #mega-menu-menu-1 > .mega-menu-item:hover::after {
	opacity: 1;
}

#main-nav #mega-menu-menu-1 .mega-menu-flyout .mega-sub-menu {
	margin-top: 2px!important;
	box-shadow: 0px 15px 20px 0px rgba(0,0,0,0.1);
}

#main-nav #mega-menu-menu-1 > .mega-menu-item > .mega-menu-link {
	font-weight: 600 !important;
}

#main-nav .sub-menu {
	padding: 20px;
	min-width: 20em!important;
}

#mobile-new-menu .uc-side-menu-items ul {
	padding: 0px 20px!important;
}

#mobile-new-menu .uc-side-menu-items ul.sub-menu ul.sub-menu a {
	text-transform: capitalize;
	font-weight: 400;
}

/* #uc_multi_level_sliding_menu_elementor_6c22d63 .ue-slide-menu-wrapper,
#uc_multi_level_sliding_menu_elementor_6c22d63 .ue-slide-menu-inner,
#uc_multi_level_sliding_menu_elementor_6c22d63 .ue-slide-menu-container {
height: max-content;
min-height: unset !important;
}

#uc_multi_level_sliding_menu_elementor_6c22d63 .sub-menu.ue-active {
position: relative;
} */

/* homepage */
.homepage-slider .swiper-slide-inner {
	background: url('/wp-content/uploads/2025/09/grid.webp');
}

.homepage-slider .elementor-slide-heading,
.homepage-slider .swiper-pagination-bullet {
	text-shadow: 2px 2px 4px black;
}

/* Cleaner premium description background */

.elementor-widget-slides .elementor-slide-description {
	background: rgba(0,0,0,0.45);
	padding: 8px 16px;
	line-height: 1.25;
	margin: 0 auto 18px auto;
	width: fit-content;
}

.elementor-widget-slides .elementor-slide-button {
	margin-top: 0;
}

.swiper-pagination {
	margin-bottom: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.homepage-slider .elementor-swiper .swiper-pagination-bullet.swiper-pagination-bullet-active {
	height: 12px;
	width: 12px;
}

/* newsletter */
.c7-subscribe .c7-form__group {
	flex-direction: column;
	width: 100%;
}

.c7-subscribe .c7-form {
	max-width: unset;	
}

.c7-subscribe .c7-form__group .c7-form__field:not(:last-of-type) {
	margin-right: 0;
}

body .c7-form label,
body .c7-form .c7-form__group label,
body #c7-content .c7-form .c7-form__group label,
body .c7-subscribe .c7-form__group label {
	font-family: "Source Sans 3";
	width: 100%;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 24px;
	font-weight: 500;
	color: #303030;
}

body .c7-form input,
body .c7-form .c7-form__group input,
body #c7-content .c7-form .c7-form__group input,
body .c7-subscribe .c7-form .c7-form__group input {
	border-bottom-width: 2px;
}

.c7-buy-product .c7-btn[type="submit"],
.c7-subscribe .c7-btn[type="submit"] {
	background-color: var(--e-global-color-48f25f1);
	border: 2px solid var(--e-global-color-97a3fad);
	padding: 15px 22px;
	margin-left: 0;
}

.c7-buy-product .c7-btn span,
.c7-subscribe .c7-btn span {
	color: var(--e-global-color-97a3fad);
}

.c7-buy-product .c7-btn:hover,
.c7-subscribe .c7-btn:hover {
	background-color: var(--e-global-color-97a3fad);
}

.c7-buy-product .c7-btn:hover span,
.c7-subscribe .c7-btn:hover span {
	color: var(--e-global-color-5ba0249);
}

/* footer */
.elementor-widget-search .e-search-input-wrapper {
	width: calc( 100% - 111px);
}

body .tasting-price {
	font-family: var( --e-global-typography-54af208-font-family ), Sans-serif;
	font-size: 22px;
	line-height: 34px;
	text-transform: none;
	letter-spacing: 1px;
	font-weight: 600;
	font-style: italic;
	margin: 0;
}

/* checkout */
body .c7-checkout-mobile__items-toggle,
body .c7-checkout-mobile__summary-toggle {
	padding: 15px 22px 15px 22px!important;
}

body .c7-checkout-mobile__items-toggle:hover,
body .c7-checkout-mobile__summary-toggle:hover,
body .c7-checkout-mobile__items-toggle:focus,
body .c7-checkout-mobile__summary-toggle:focus {
	background: #000!important;
	color: #fff!important;
}

body .c7-checkout-mobile__items-toggle:focus svg,
body .c7-checkout-mobile__summary-toggle:focus svg,
body .c7-checkout-mobile__items-toggle:hover svg,
body .c7-checkout-mobile__summary-toggle:hover svg {
	stroke: #fff!important;
}

.c7-order-status-summary h2.c7-h2 {
	text-transform: none;
}

body .c7-receipt__header .c7-receipt__header__content h1.c7-h1, 
body .c7-receipt__header .c7-receipt__header__content p {
	text-align: left;
	margin: 0;
	text-transform: none !important;
}

body .c7-checkout .c7-form__buttons, 
body .c7-modal .c7-form__buttons {
  justify-content: flex-start;
}

body .c7-modal .c7-btn--primary, 
body .c7-modal .c7-btn--alt {
  text-transform: uppercase;
}


/* mobile overrides */
@media screen and (max-width: 1220px) and (min-width: 1024px) {
	#main-nav {
		--content-width: 850px;
	}

	#main-nav .elementor-element .menu-item {
		--e-nav-menu-horizontal-menu-item-margin: calc( 4px / 2 );
	}

	#main-nav .elementor-element .menu-item:not(:last-of-type) {
		margin-right: 10px;
	}

	#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item {
		margin: 0 10px 0 0;
	}
}

@media screen and (max-width: 1024px){
	.c7-product-collection__product-list {
		grid-template-columns: 1fr !important;
		row-gap: 40px;
	} 
	#mega-menu {
		position: absolute;
		left: 0;
	}
	#mega-menu #mega-menu-menu-1 {
		width: 100vw !important;
		top: 56px;
		height: calc(100vh - 118px);
		overflow-y: scroll;
		padding: 30px !important;
	}
	#mega-menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {
		display: inline-block;
		float: none;
		margin-left: 8px;
	}
	#mega-menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 .mega-menu-button-wines li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {
		position: absolute;
		margin-left: 0;
		width: 100%;
		left: 0;
	}

	#mega-menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 .mega-menu-button-wines li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator::after {
		left: 135px;
	}
	#mega-menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 .mega-menu-button-wines #mega-menu-252-0-1 li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator::after {
		left: 171px;
	}
	#mega-menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 .mega-menu-button-wines #mega-menu-252-0-2 li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator::after {
		left: 124px;
	}
	#mega-menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 .mega-menu-button-wines #mega-menu-252-0-3 li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator::after {
		left: 126px;
	}

	#mega-menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu {
		background: #000;
		padding-left: 30px;
	}
	#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
		background: #000;
		color: #fff;
	}
	#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover {
		color: var(--e-global-color-accent);
	}
	#mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item.mega-menu-megamenu.mega-toggle-on .mega-menu-item-has-children ul {
		display: none!important;
		padding-left: 30px;
	}
	#mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item.mega-menu-megamenu.mega-toggle-on .mega-menu-item-has-children.mega-toggle-on ul {
		display: block!important;
	}
	#mega-menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item.mega-menu-grid > ul.mega-sub-menu {
		box-shadow: none;
		padding-top: 0;
		padding-left: 30px;
	}
	#mega-menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu li a,
	#mega-menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item.mega-menu-grid > ul.mega-sub-menu li a,
	#mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item.mega-menu-megamenu.mega-toggle-on .mega-menu-item-has-children ul li a,
	#mega-menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column-standard > a.mega-menu-link, 
	#mega-menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
		font-family: "Source Sans 3", sans-serif;
		font-size: 18px;
		color: #fff;
		font-weight: 400;
	}

	#mega-menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
		color: #bea36c;
	}

	.c7-product-collection__product-list {
		grid-template-columns: 1fr 1fr!important;
	}
}

@media screen and (min-width: 768px) {
	.c7-content > .collection-row > .col.span_12 .vc_col-sm-9 .col.span_12,
	.c7-content > .collection-grid-item > .col.span_12 .vc_col-sm-9 .col.span_12 {
		display: flex;
		gap: 2%;
	}

	.c7-content > .collection-row > .col.span_12 .vc_col-sm-9 .col.span_12 .vc_col-sm-6,
	.c7-content > .collection-grid-item > .col.span_12 .vc_col-sm-9 .col.span_12 .vc_col-sm-6 {
		width: 50%;
	}

	.c7-content > .collection-row > .col.span_12 > .vc_col-sm-3,
	.c7-content > .collection-grid-item > .col.span_12 > .vc_col-sm-3 {
		width: 25%;
	}

	.c7-content > .collection-row > .col.span_12 > .vc_col-sm-9,
	.c7-content > .collection-grid-item > .col.span_12 > .vc_col-sm-9 {
		width: 75%;
	}

	/* filter */
	.c7-wine-filters {
		display: flex;
		align-items: end;
		gap: 10px;
	}

	.c7-wine-filters .c7-form__field {
		margin-bottom: 0;
	}

	.c7-receipt__header h1.c7-h1::before {
		margin: 0 0 20px;
	}
}

@media screen and (min-width: 769px) {
	body .c7-product-collection .c7-product__image, body .c7-product-allocation .c7-product__image {
		margin-right: 0;
	}

	body .c7-receipt__header .c7-btn {
		position: relative;
		margin-top: 20px;
	}
}

@media screen and (max-width: 767px){
	#mega-menu #mega-menu-menu-1 {
		height: calc(100vh - 113px);
	}

	.reverse-col {
		display:flex !important;
		flex-direction: column-reverse;
	}
	#account-header {
		margin-right: 15px;
	}
	/* Login icon */
	#c7-account .c7-user-nav__account > a::before {
		width: 23px;
		height: 23px;
	}

	/* Cart icon */
	#c7-cart .c7-user-nav__cart .c7-user-nav__cart__title::before {
		width: 26px;
		height: 26px;
	}
	/* Spacing cleanup */
	#c7-account > .c7-user-nav__account {
		width: 30px;
	}
	body .c7-product-collection .c7-product {
		grid-template-columns: 1fr;
	}
	body .c7-product-collection .c7-product__details * {
		justify-content: center;
		text-align: center;
		max-width: unset;
	}
	body .c7-product-collection .c7-product {
		padding-bottom: 20px;
	}
	.c7-product-collection__product-list {
		grid-template-columns: 1fr !important;
	} 
	.c7-product-specs {
		text-align: left !important;
		margin: 0px !important;
	}
	.c7-product-specs h2 {
		text-align: left !important;
	}
	.c7-content > .collection-row > .col.span_12,
	.c7-content > .collection-grid-item > .col.span_12 {
		flex-direction: column;
	}

	.c7-product-collection__product-list {
		grid-template-columns: 1fr !important;
		column-gap: 40px;
	}

	.c7-product-collection__product-list .collection-grid-item > .col.span_12 {
		flex-direction: column;
	}
	.c7-content > .collection-row > .col.span_12 > .vc_col-sm-3,
	.c7-content > .collection-row > .col.span_12 > .vc_col-sm-9,
	.c7-content > .collection-grid-item > .col.span_12 > .vc_col-sm-3,
	.c7-content > .collection-grid-item > .col.span_12 > .vc_col-sm-9,
	.c7-product-collection__product-list .collection-grid-item > .col.span_12 > .vc_col-md-6 {
		width: 100%;
	}

	.c7-product-collection__product-list .img-with-aniamtion-wrap > .inner,
	.c7-product-collection__product-list .img-with-aniamtion-wrap > .inner a, {
		display: flex;
		justify-content: center;
	}

	.c7-product-collection__product-list .collection-grid-item .img-with-aniamtion-wrap img {
		width: 40%;
		margin: 0 auto;
	}

	.c7-product-collection__product-list .collection-grid-item * {
		text-align: center;
	}

	.c7-product-collection__product-list .collection-grid-item .c7-product__add-to-cart__price,
	.c7-product-collection__product-list .collection-grid-item .c7-product__add-to-cart__form {
		justify-content: center;
	}

	.c7-user-nav__collection-list ul {
		display: flex;
		flex-direction: row;
		gap: 20px;
		overflow-x: scroll;
		padding-bottom: 20px;
	}

	.c7-user-nav__collection-list ul li a {
		display: block;
		width: max-content;
	}

	.c7-wine-filters .c7-form label,
	.c7-wine-filters * {
		text-align: center;
	}

	body #c7-content .c7-product-detail .c7-product__details h1.c7-product__title,
	body .c7-product-detail .c7-product__details .c7-product__info {
		text-align: center;
	}

	.c7-product-detail .c7-product__details .c7-product__specs,
	.c7-product-detail .c7-product__details .c7-product__subtitle {
		text-align: center;
		margin: 0 auto;
	}

	.c7-product-detail .c7-product__details .c7-product__add-to-cart__price,
	.c7-product-detail .c7-product__details .c7-product__add-to-cart__form {
		justify-content: center;
	}
	.c7-checkout--club--products .c7-checkout__header--mobile {
		padding-bottom: 0px;
	}
	body.elementor-kit-40 input:not([type="button"]):not([type="submit"]), 
	body.elementor-kit-40 textarea, 
	body.elementor-kit-40 .elementor-field-textual {
		font-size: 16px;
	}
	.page-template-blank-checkout-template.elementor-kit-40 button.c7-link {
		padding: 15px 0 0;
	}
	body .c7-receipt__header .c7-receipt__header__content h1.c7-h1, 
	body .c7-receipt__header .c7-receipt__header__content p {
		text-align: center!important;
		margin: 0 0 40px;
	}

	body .c7-receipt__header .c7-btn {
		margin: 0 auto;
		display: block;
		width: max-content;
	}
}